@charset "UTF-8";
/*------------------------
page-ttl
------------------------*/
.page-ttl {
	background: url(/pc/img/pagettl/ttl_privacy.jpg) no-repeat 100%/cover fixed;
}
.page-ttl h1 {
	line-height: 1.2;
}
/*------------------------
個人情報保護方針
------------------------*/
article {
	background: #fff;
	padding: 100px 0;
	border-radius: 32px 32px 0 0;
	margin-top: -32px;
	position: relative;
	z-index: 1;
}
article .inner {
	width: 900px;
	margin: auto;
	font-size: 1.8rem;
	text-align: justify;
}
article .inner section {
	padding: 0;
}
article .inner section:not(:last-of-type) {
	margin-bottom: 60px;
}
article .inner h2 {
	display: flex;
	align-items: center;
	background: var(--mygreen);
	padding: 10px 15px;
	border-radius: 16px;
	font-size: 3.8rem;
	color: #fff;
	font-weight: bold;
	margin-bottom: 20px;
}
article .inner h2::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50vw;
	background: #fff;
	margin-right: 8px;	
}
article .inner .lead {
	margin-bottom: 50px;
}
article .inner .item {
	margin-bottom: 50px;
}
article .inner .item h3 {
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 20px;
}
article .inner .item p {
	margin-bottom: 10px;
}
article .inner .item ul {
	margin-bottom: 10px;
}
article .inner .item ul li {
	margin-bottom: 6px;
	list-style: disc inside;
}
article .inner .item a {
	text-decoration: underline;
}
article .inner .item a:hover {
	opacity: .7;
}